﻿@model eCommerce.UI.ViewModels.HomeViewModel
@using eCommerce.UI.Utils

<div id="owl-main" class="owl-carousel owl-inner-nav owl-ui-sm">
    
    @foreach (var item in Model.BannersSlider)
    {
        <div class="item" style="background-image: url(@string.Format("{0}{1}",Utility.BackOfficeUrl,item.ImageUrl));">
            <div class="container-fluid">
                <div class="caption vertical-center text-left">
                    <div class="big-text fadeInDown-1">
                        @Html.Raw(item.LinkText)
                    </div>
                    <div class="excerpt fadeInDown-2">
                        @Html.Raw(item.LinkText2)
                    </div>
                    <div class="button-holder fadeInDown-3">
                        <a href="@item.Link" class="big le-button ">Ver Más</a>
                    </div>
                </div>
            </div>
        </div>
    }

</div>